.topBanner {
    height: 200px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0;
    width: 740px;
}
.topBannerImage {
    padding: 0;
    position: absolute;
}
.topBannerHeadingBG {
    background: #000000;
    height: 60px;
    opacity: 0.5;
    filter: alpha(opacity = 50);
    position: relative;
    top: 140px;
    width: 740px;
    z-index: 1;
}
.topBannerHeading {
    color: #FFFFFD;
    font-size: 20px;
    font-weight: bold;
    padding: 18px 20px;
    position: relative;
    top: 83px;
    width: 740px;
    z-index: 2;
}